# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = qwt
pkgbase = qwt
pkgver = 6.2.0-1.0
pkgdesc = Qt Widgets for Technical Applications
url = https://qwt.sourceforge.io/
builddate = 1633995990
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 33931103
arch = pentium4
license = custom:qwt
replaces = qwtpolar
provides = qwtpolar
depend = qt5-base
depend = qt5-svg
optdepend = qt5-tools: For Designer plugin
makedepend = qt5-tools
